漏洞信息详情

Linkliste'index.php'多个PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200708-377
  • 危害等级: 高危
  • CVE编号: CVE-2007-4486
  • 漏洞类型: 未知
  • 发布时间: 2007-08-22
  • 威胁类型: 远程
  • 更新时间: 2007-08-28
  • 厂        商: linkliste
  • 漏洞来源:

漏洞简介

Linkliste 1.2版本的index.php中存在多个PHP远程文件包含漏洞。远程攻击者可以借助(1) styl[top], (2) url_eintrag, 或 (3) styl[themen]参数中的一个URL,执行任意PHP代码。

漏洞公告

参考网址

来源: BUGTRAQ 名称: 20070821 Vulnerabilities digest 链接:http://www.securityfocus.com/archive/1/archive/1/477253/100/0/threaded 来源: MISC 链接:http://securityvulns.com/Rdocument752.html 来源: OSVDB 名称: 38330 链接:http://osvdb.org/38330 来源: XF 名称: 0daylinkliste-index-file-include(36146) 链接:http://xforce.iss.net/xforce/xfdb/36146 来源: BID 名称: 26045 链接:http://www.securityfocus.com/bid/26045 来源: BUGTRAQ 名称: 20071010 Vulnerabilities digest 链接:http://www.securityfocus.com/archive/1/archive/1/482006/100/0/threaded

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多